<!DOCTYPE FileEditRule>
<rule name="my_FritzBox" filename="/etc/enigma2/settings">
 <file line="config.plugins.FritzCall.enable=true" rule="add"/>
 <file line="config.plugins.FritzCall.fritzphonebook=true" rule="add"/>
 <file line="config.plugins.FritzCall.fwVersion=old" rule="add"/>
 <file line="config.plugins.FritzCall.password=xxxxx" rule="add"/>
 <file line="config.plugins.FritzCall.showOutgoing=true" rule="add"/>
 <file line="config.plugins.FritzCall.timeout=10" rule="add"/>
</rule>
